Bug 464492 - mod_proxy: ProxyRemoteMatch uses remote proxy if regex does *not* match
mod_proxy: ProxyRemoteMatch uses remote proxy if regex does *not* match
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
4.9
All Linux
high Severity high
: rc
: ---
Assigned To: Joe Orton
BaseOS QE
: Regression
Depends On: 218317
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-29 08:39 EDT by Adam Stokes
Modified: 2017-03-17 14:24 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-11 13:26:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0967 normal SHIPPED_LIVE Moderate: httpd security and bug fix update 2008-11-11 13:26:42 EST

  None (edit)
Comment 1 RHEL Product and Program Management 2008-09-29 09:08:16 EDT
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 Joe Orton 2008-10-28 15:43:40 EDT
I can do a hotfix for this.
Comment 5 Joe Orton 2008-10-28 16:42:16 EDT
I can do a hotfix for this...

...but we'll need a pm_ack first.
Comment 11 errata-xmlrpc 2008-11-11 13:26:48 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0967.html

Note You need to log in before you can comment on or make changes to this bug.